GRUB-MKNETDIR(1)

NAMN
grub-mknetdir — förbered en GRUB-nätstartskatalog.

SYNOPSIS
grub-mknetdir [FLAGGA...]

BESKRIVNING
Förbereder GRUB-startavbilder för nätverk på net_directory/subdir förutsättandes att net_directory är en TFTP-rot.

--appended-signature-size=STORLEK
    Lägg till ett noteringssegment som reserverar STORLEK byte åt en tillagd signatur

--compress=no|xz|gz|lzo
    komprimera GRUB-filer [valfritt]

--disable-cli
    avaktivera åtkomst av kommandoradsgränssnittet

--disable-shim-lock
    inaktivera shim_lock verifier

--dtb=FIL
    bädda in en specifik DTB

-d, --directory=KAT
    använd avbilder och moduler under KAT [standard=/usr/lib/grub/<platform>]

--fonts=TYPSNITT
    installera TYPSNITT [standard=unicode]

--install-modules=MODULER
    installera endast MODULER och deras beroenden [standard=all]

-k, --pubkey=FIL
    bädda in FIL som öppen nyckel för signaturkontroll

--locale-directory=DIR använd översättningar i KAT
    [standard=/usr/share/locale]

--locales=SPRÅK
    installera endast SPRÅK [standard=all]

--modules=MODULER
    förinläs specificerade moduler MODULER

--sbat=FIL
    SBAT-metadata

--themes=TEMAN
    installera TEMAN [standard=starfield]

-v, --verbose
    skriv ut informativa meddelanden.

-x, --x509key=FIL
    bädda in FIL som ett x509-certifikat för kontroll av tillagd signatur

--core-compress=xz|none|auto
    välj komprimering att använda för kärnavbild

--net-directory=KATALOG
    rotkatalog för TFTP-server

--subdir=KATALOG
    relativ underkatalog på nätverksserver

-?, --help
    visa denna hjälplista

--usage
    ge ett kort användningsmeddelande

-V, --version
    skriv ut programversion

Obligatoriska eller valfria argument till långa flaggor är också obligatoriska eller valfria för motsvarande korta flaggor.

Förbereder GRUB-startavbilder för nätverk på net_directory/subdir förutsättandes att net_directory är en TFTP-rot.

RAPPORTERA FEL
Rapportera fel till <bug-grub@gnu.org>. Skicka synpunkter på översättningen till >tp-sv@listor.tp-sv.se<.

SE ÄVEN
grub-mkimage(1)

Den fullständiga dokumentationen för grub-mknetdir underhålls som en Texinfo-manual. Om programmen info och grub-mknetdir är ordentligt installerade på ditt system, bör kommandot

    info grub-mknetdir

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.